Zendesk接続が見つかりません
APIはこのエラーを404 Not Foundで返します。typeはhttps://lingo.dev/docs/api/errors/zendesk-connection-not-foundです。すべてのエラーに共通する形式については、エラーとステータスコードを参照してください。
この組織内にZendesk接続<id>が見つかりません。接続が存在しないか、別の組織に属しているか、Zendesk接続ではありません。この組織の連携一覧で識別子を照合してください。
フィールド#
レスポンス本文には、標準のtype、status、title、detailの各メンバーに加えて、以下のフィールドが含まれます。detailのテキストはこれらのフィールドから生成されるため、クライアント側で独自のテキストに置き換えて表示できます。
| フィールド | 型 |
|---|---|
id | string |
例#
json
{
"detail": "Cannot find Zendesk connection <id> in this organization. It does not exist, belongs to another organization, or is not a Zendesk connection. Check the id against this organization's integrations.",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/zendesk-connection-not-found",
"status": 404,
"title": "Zendesk connection not found"
}このエラーを返すエンドポイント#
POST /v2/organizations/{orgId}/zendesk/connections/{connectionId}/import-history